#ifndef FBCKeywords__H
#define FBCKeywords__H

#ifndef FBVersion
#define FBVersion 7
#elif FBVersion != 7
#error "The headers for FBCAccess version have been mixed"
#endif

#ifdef __cplusplus
extern "C" {
#endif

int fbckwIsKeyword(const char* candidate);

unsigned fbckwCount(void);

const char* fbckwKeywordAtIndex(unsigned indx);

#ifdef __cplusplus
  }
#endif

#endif
